/*
Theme Name:Web Khoi Nghiep
Description:This is a child theme for Flatsome Theme
Author:UX Themes
Template:flatsome
Version:3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
@font-face {
  font-family:'dinhit_black';
  src:url("fonts/BeautiqueDisplay-Black.otf") format("opentype");
}
@font-face {
  font-family:'dinhit_black_italic';
  src:url("BeautiqueDisplay-BlackItalic.otf") format("opentype");
}
@font-face {
  font-family:'dinhit_bold';
  src:url("fonts/BeautiqueDisplay-Bold.otf") format("opentype");
}
@font-face {
  font-family:'dinhit_bolditalic';
  src:url("fonts/BeautiqueDisplay-BoldItalic.otf") format("opentype");
}
@font-face {
  font-family:'dinhit_light';
  src:url("fonts/BeautiqueDisplay-Light.otf") format("opentype");
}
@font-face {
  font-family:'dinhit_light_italic';
  src:url("fonts/BeautiqueDisplay-LightItalic.otf") format("opentype");
}
@font-face {
  font-family:'dinhit_medium';
  src:url("fonts/BeautiqueDisplay-Medium.otf") format("opentype");
}
@font-face {
  font-family:'dinhit_medium_italic';
  src:url("fonts/BeautiqueDisplay-MediumItalic.otf") format("opentype");
}
@font-face {
  font-family:'dinhit_regular';
  src:url("fonts/BeautiqueDisplay-Regular.otf") format("opentype");
}
@font-face {
  font-family:'dinhit_italic';
  src:url("fonts/BeautiqueDisplay-Italic.otf") format("opentype");
}
@font-face {
  font-family:'svn-haptic_scriptregular';
  src:url("fonts/svn-haptic-script.otf") format("opentype");
}
.post-item .box-image,
.post-item img {border-radius:15px;}
.section-khach-hang .text-testimonial p:before {
  content:"";
  background-image:url(//bizweb.dktcdn.net/100/427/775/themes/843442/assets/dau-hoi.png?1624413099846);
  background-repeat:no-repeat;
  position:absolute;
  top:5px;
  left:-75px;
  width:68px;
  height:51px;
  background-size:contain;
}
.slide-dich-vu .icon-box {
  background:#fff;
  padding:40px 20px;
  border-radius:16px;
  text-align:center;
  margin-bottom:10px;
}
.block-giua .icon-box {}
.absolute-footer {display:none;}
.section-dich-vu:before {
  content:"";
  background-image:url(images/bg_service_top.png);
  width:222px;
  height:414px;
  background-repeat:no-repeat;
  display:block;
  position:absolute;
  left:170px;
  top:40px;
}
/* .section-gioi-thieu:before {
  content:"";
  background-image:url(images/bg_about.png);
  width:205px;
  height:436px;
  background-repeat:no-repeat;
  display:block;
  position:absolute;
  right:40px;
  top:-120px;
} */
.slide-dich-vu .block-giua {margin-top:-30px;}
.slide-dich-vu .flickity-slider {
  padding-top:50px !important;
  padding-bottom:40px;
}
.slide-dich-vu .flickity-viewport {min-height:550px !important;}
.section-dem span.text-number {
  font-size:88px;
  line-height:88px;
  color:#f0dac0;
  font-weight:400;
}
h3.text-kieu {
  font-family:'svn-haptic_scriptregular';
  color:#daa785;
  font-weight:400;
  font-size:30px;
}
h3.text-kieu-lon {
  font-family:'svn-haptic_scriptregular';
  font-weight:400;
  font-size:40px;
}
h3.title-footer {color:#daa785;}
.title_module_main .h2,
.title_module_main h2 {
  font-family:'svn-haptic_scriptregular';
  letter-spacing:0;
  font-size:49px;
  margin:0;
  font-weight:400;
  display:inline;
  position:relative;
  color:#daa785;
}
.title_module_main {
  text-align:center;
  margin-bottom:35px;
  position:relative;
}
.title_module_main .h2:before,
.title_module_main h2:before {
  content:"";
  background-image:url(images/bg_title_1.png);
  width:61px;
  height:58px;
  background-repeat:no-repeat;
  display:block;
  position:absolute;
  left:-60px;
  top:7px;
}
.title_module_main .h2:after,
.title_module_main h2:after {
  content:"";
  background-image:url(images/bg_title_2.png);
  width:61px;
  height:58px;
  background-repeat:no-repeat;
  display:block;
  position:absolute;
  right:-70px;
  top:7px;
}
.title_module_main .h2 span,
.title_module_main .h2 a,
.title_module_main h2 span,
.title_module_main h2 a {color:#daa785;}
span.amount {color:red;}
.div-no-padding {padding-bottom:0;}
#billing_address_1_field {width:100%;}

/*Màu sắc button*/
.social-button,
.social-icons .button.icon:not(.is-outline),
.social-icons .button.icon:hover {
  background-color:currentColor !important;
  border-color:currentColor !important;
}
.button.facebook,
.button.facebook:not(.is-outline),
.button.facebook:hover {
  color:#fff;
  background-color:#446084;
  border-color:#446084;
}
.button.twitter,
.button.twitter:not(.is-outline),
.button.twitter:hover {
  color:white !important;
  background:#2478ba !important;
  border-color:#2478ba;
}
.button.email,
.button.email:not(.is-outline),
.button.email:hover {
  color:#fff;
  background-color:black !important;
  border-color:black !important;
}
.button.pinterest,
.button.pinterest:not(.is-outline),
.button.pinterest:hover {
  color:#fff !important;
  background-color:#cb2320 !important;
  border-color:#cb2320 !important;
}
.button.google-plus,
.button.google-plus:not(.is-outline),
.button.google-plus:hover {
  color:#fff !important;
  background-color:#dd4e31 !important;
  border-color:#dd4e31 !important;
}
.button.linkedin,
.button.linkedin:not(.is-outline),
.button.linkedin:hover {
  color:#fff !important;
  background-color:#0072b7 !important;
  border-color:#0072b7 !important;
}
.single-date {border-bottom:1px dashed #ededed;padding-bottom: 12px;}
h1.entry-title {font-size:24px !important;}

/*Kết thúc màu sắc*/
footer.entry-meta {
  border-top:none !important;
  border-bottom:1px dashed #ececec !important;
  padding: 0 0 10px;
}
.entry-content img {width:auto !important;}
.duong-line {
  background:rgba(0,0,0,0) url(images/line.png) repeat scroll 0 0;
  height: 10px;
  overflow:hidden;
}
.related-post h7 {
  font-family: 'dinhit_black';
  font-size:18px;
  color: var(--primary-color);
  float:left;
  margin: -11px 14px 0 0;
}
body {background:url('/wp-content/uploads/2025/11/Background-Desktop-scaled.png');background-size:cover;background-attachment:fixed;}
.nav-dropdown-has-border .nav-dropdown {
  border-width:1px;
  padding:10px;
}
.nav-dropdown-has-border .nav-dropdown > li > a {
  font-size:14px;
  font-family:'dinhit_medium';
  color:#000;
  border-bottom:1px dashed #aaa;
}
.nav-dropdown-has-border .nav-dropdown > li > a:hover{color:var(--primary-color)}
#main, #wrapper{background: transparent;}
.home_ss2 .tabbed-content .nav li a {
  display:flex;
  text-align:center;
  justify-content:center;
  align-items:center;
}
.home_ss2 .tabbed-content .nav li {
  width:50%;
  margin:0;
}
.home_ss2 .tabbed-content .nav li a span {
  width:42%;
  text-transform:none;
  color:#000;
  font-family:'dinhit_bold';
  font-size:20px;
}
.home_ss2 .tabbed-content .nav li.active a span {color:var(--primary-color);}
.home_ss2 .tabbed-content .nav li a::before {
  top:auto;
  bottom:0;
  height:2px;
}
.home_ss2 .tab-panels {padding-top:40px;}
.home_ss2 .video.video-fit {border-radius:16px;}
.home_ss2 .tab-panels .large-6:nth-child(2) .col-inner {background:var(--fs-color-secondary);padding: 20px;border-radius: 16px;height: 100%;}
.home_ss2 .tab-panels .large-6:nth-child(2) .col-inner h4,.home_ss2 .tab-panels .large-6:nth-child(2) .col-inner h3 {color:var(--primary-color);}
.home_ss2 .tab-panels .large-6:nth-child(2) .col-inner h4 {
  font-size:18px;
  font-family:'dinhit_bold';
  line-height:1.2;
  margin-bottom: 8px;
}
.home_ss2 .tab-panels .large-6:nth-child(2) .col-inner h3 {
  font-size:28px;
  font-family:'dinhit_black';
  line-height:normal;
  margin-bottom: 10px;
}
.home_ss2 .tab-panels .large-6:nth-child(2) .col-inner p {
  font-size:16px;
  color:#000;
  line-height:1.5;
}
.home_ss2 .tab-panels .large-6:nth-child(2) .col-inner a.button.primary {
  margin:0;
  line-height:1;
  font-size:14px;
  display:flex;
  justify-content:flex-end;
  align-items:center;
}
.home_ss2 .tab-panels .large-6:nth-child(2) .col-inner a.button.primary i.icon-angle-right {top:1px;}
.home_ss2 .large-4 .col-inner {
  background:#fff;
  border-radius:16px;
}
.home_ss2 .large-4 .box-image {border-radius:16px;}
.home_ss2 .large-4 .box-text {
  padding: 14px;
}
.home_ss2 .large-4 .box-text h5 {
  font-size:18px;
  font-family:'dinhit_bold';
  color:var(--primary-color);
  margin-bottom: 6px;
}
.home_ss2 .large-4 .box-text p {color:#000;}
.home_ss3 .row-full-width .large-12 {padding:0;}
.home_ss3 .row-full-width .large-12 .services {max-width:100%;height: 340px;margin:0}
.services .box-image {border-radius:16px;}
.services .gallery-col {
  /* padding-left:10px;
  padding-right:10px; */
}
.home_ss3 .row-full-width {padding-top:15px;}
.home_ss3 h3,.home_ss3 h2 {
  font-size:18px;
  font-family:'dinhit_bold';
  color:var(--primary-color);
}
.home_ss3 h2 {
  font-size:28px;
  font-family:'dinhit_black';
}
.home_ss3 h3 {margin-bottom:4px;}
.home_ss4 .service-item,
.single-service-related .service-item {
  background:#fff;
  box-shadow: 0 0 6px #eee;
  height:100%;
}
.home_ss4 .service-item .service-att,
.single-service-related .service-item .service-att {
  justify-content:space-between;
  color:#9d4213;
}
.home_ss4 .service-item h3.service-title a,
.single-service-related .service-item h3.service-title a {
  font-size:18px;
  font-family:'dinhit_bold';
  color:var(--primary-color);
  line-height:1.4;
  height: 55px;
  padding-bottom: 4px;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 2;
  display: -webkit-box;
  -webkit-box-orient: vertical;
}
.home_ss4 .service-item .service-att .service-price-list,
.single-service-related .service-item .service-att .service-price-list {
  font-size:14px;
  font-family:'dinhit_bold';
  display:flex;
  gap:0 10px;
  flex-wrap:wrap;
  width:88%;
}
.home_ss4 .service-item .box-image,
.single-service-related .service-item .box-image {padding:10px;}
.home_ss4 .service-item .box-image img,
.single-service-related .service-item .box-image img {border-radius:10px;}
.home_ss4 .service-item .box-text,
.single-service-related .service-item .box-text {
  padding: 0 12px 10px;
  height: 110px;
  position:relative;
  text-align: left;
}
.home_ss4 .service-item .service-att svg,
.single-service-related .service-item .service-att svg {
  fill:#fff;
  transform:rotate(-45deg);
}
.home_ss4 .service-item .service-att a,
.single-service-related .service-item .service-att a {
  min-width:36px;
  width:36px;
  height:36px;
  display:flex;
  justify-content:center;
  align-items:center;
  background:var(--primary-color);
  border-radius:100%;
  position:absolute;
  bottom:12px;
  right:12px;
}
.home_ss4 .tabbed-content .nav a {
  font-size:20px;
  font-family:'dinhit_black';
  color:var(--primary-color);
}
.home_ss4 .tabbed-content .nav li {margin:0 16px;}
.home_ss4 .tabbed-content .nav li.active a:before {height:2px;}
.home_ss4 .tab-panels {padding-top:30px;}
.home_ss2 {padding-top:40px !important;}
.home_ss2 .large-12 {padding-bottom:0;}
.home_ss2 .large-4 {padding-bottom:0;}
.home_ss3 {padding-bottom:0 !important;}
.home_ss4 .large-12 {padding-bottom:0;}
.dinhit-cf7 {
  background:#fff;
  padding:30px;
  border-radius:16px;
  box-shadow:0 0 6px #eee;
}
.dinhit-cf7 h2 {
  text-align:center;
  font-size:30px;
  font-family:'dinhit_black';
  color:var(--primary-color);
  margin-bottom:4px;
}
.dinhit-cf7 p {
  text-align:center;
  font-size:16px;
  font-family:'dinhit_bold';
  font-style:italic;
  color:#000;
  margin-bottom:30px;
}
.dinhit-cf7 .cf7-content {}
.dinhit-cf7 .cf7-content .col-half,
.dinhit-cf7 .cf7-content .col-third {
  gap:15px;
  display:flex;
}
.dinhit-cf7 .cf7-content input,
.dinhit-cf7 .cf7-content textarea,
.dinhit-cf7 .cf7-content select {
  border-radius:8px;
  box-shadow:none;
  height:40px;
}
.dinhit-cf7 .cf7-content .col-half > *,
.dinhit-cf7 .cf7-content .col-third > * {width:100%;}
.dinhit-cf7 .cf7-content input.wpcf7-form-control.wpcf7-submit {
  margin:15px auto 0;
  display:flex;
  justify-content:center;
  align-items:center;
  font-size:16px;
  font-family:'dinhit_black';
  min-width:25%;
}
.about_ss2 {padding-top:60px !important;}
.about_ss2 .box-image {
  border-radius:16px;
  flex-basis:40%;
  height: 100%;
}
.about_ss2 .box-text {
  flex-basis:60%;
  padding: 30px;
  background:var(--fs-color-secondary);
  border-radius:16px;
}
.about_ss2 .box-text h5,
.about_ss2 .box-text h4 {
  font-size: 18px;
  font-family: 'dinhit_bold';
  color:var(--primary-color);
  margin-bottom:8px;
  line-height: 1.3;
}
.about_ss2 .box-text h4 {
  font-size:28px;
  margin-bottom:12px;
}
.about_ss2 .box-text p {
  font-size:16px;
  color:#000;
}
.about_ss2 .box {
  display:flex;
  gap:30px;
  height: 100%;
}
.about_ss3 {padding-top:0 !important;}
.about_ss3 h3,
.about_ss3 h2 {
  font-size: 18px;
  font-family:'dinhit_bold';
  color:var(--primary-color);
  margin-bottom:8px;
  line-height: 1.3;
}
.about_ss3 h2 {
  font-size: 36px;
  margin-bottom: 30px;
}
.about_ss3 .box-image {order:2;}
.about_ss1 .box-text {order:1;}
.about_ss4 .large-12 {padding-bottom:0;}
.about_ss4 .box-image {border-radius:16px;}
.about_ss4 .box-text h4 {
  font-size:18px;
  font-family:'dinhit_bold';
  color:var(--primary-color);
  margin-bottom:12px;
  overflow:hidden;
  text-overflow:ellipsis;
  -webkit-line-clamp:2;
  height:45px;
  display:-webkit-box;
  -webkit-box-orient:vertical;
}
.about_ss4 .box-text p {
  font-size:15px;
  color:#000;
}
.about_ss4 .box-text {padding:15px;}
.about_ss4 .large-4 .col-inner,
.about_ss4 .large-4 .col-inner .box {
  height:100%;
  background:#fff;
  border-radius:16px;
}
.blog-wrapper.blog-archive {padding-top:0;}
.blog-wrapper.blog-archive .home_ss1 {margin-bottom:60px !important;}
.blog-wrapper.blog-archive .about_ss2 .box-image {flex-basis:50%;}
.blog-wrapper.blog-archive .about_ss2 .box-text {flex-basis:50%;}
.blog-wrapper.blog-archive .about_ss2 .box-text h5 {font-size:28px;}
.blog-wrapper.blog-archive .about_ss2 .box-text p {font-size:18px;}
.blog-wrapper.blog-archive .latest-post {
  display:flex;
  gap: 24px;
}
.blog-wrapper.blog-archive .latest-post .box-image {flex-basis:50%;}
.blog-wrapper.blog-archive .latest-post .box-text {
  flex-basis:50%;
  text-align:left;
  background: #fff;
  border-radius: 16px;
  padding: 24px;
}
.blog-wrapper.blog-archive .latest-post .box-image img {
  height: 340px;
  object-fit:cover;
  border-radius:16px;
}
.blog-wrapper.blog-archive .large-10.col {
  flex-basis:100%;
  max-width:100%;
}
.blog-wrapper.blog-archive .latest-post .box-text h3.post-title a {
  font-size:28px;
  font-family:'dinhit_black';
  color:var(--primary-color);
  margin-bottom:12px;
  line-height:1.4;
  margin-top:-4px;
}
.blog-wrapper.blog-archive .latest-post .box-text .post-excerpt {
  font-size:16px;
  line-height:1.4;
  color:#000;
}
h1.cat-title {
  font-size:28px;
  font-family:'dinhit_black';
  color:var(--primary-color);
  padding-top:40px;
  margin-bottom:30px;
}
.blog-wrapper.blog-archive .row-masonry .box {
  background:#fff;
  border-radius:16px;
  box-shadow:0 0 6px #eee;
}
.blog-wrapper.blog-archive .row-masonry .box-text {padding:10px;padding-top: 0;}
.blog-wrapper.blog-archive .row-masonry .box-text h5.post-title a {
  font-size:18px;
  font-family:'dinhit_black';
  color:var(--primary-color);
  line-height:1.4;
  overflow:hidden;
  text-overflow:ellipsis;
  -webkit-line-clamp:2;
  height:52px;
  display:-webkit-box;
  -webkit-box-orient:vertical;
}
.blog-wrapper.blog-archive .row-masonry .box-text .from_the_blog_excerpt {color:#000;}
.blog-wrapper.blog-archive .row-masonry .box-text .is-divider {display:none;}
.blog-wrapper.blog-archive .row-masonry .box-image {padding:10px;}
.contact .text1, .contact .text2,.contact .text3 {
  background:var(--fs-color-secondary);
  border-radius:16px;
  padding:24px;
}
.contact .text1 h1, .contact .text1 h2,.contact .large-6:last-child .col-inner h6 {
  font-size:18px;
  font-family:'dinhit_black';
  color:var(--primary-color);
}
.contact .text1 h2 {font-size:28px;}
.contact .text1 p {
  color:#000;
  margin-bottom:0;
}
.contact .text1 {margin-bottom: 20px;}
.contact .text2,.contact .text3 {background:#fff;}
.contact .text2 h6,.contact .text3 h6 {
  font-size:18px;
  font-family:'dinhit_black';
  text-transform:none;
  color:var(--primary-color);
  opacity:1;
  margin-bottom:16px;
}
.contact .text2 div p {
  margin-bottom:8px;
  display:flex;
  gap:8px;
  color:#000;
}
.contact .text2 div p i {
  margin-top:6px;
  width:20px;
}
.contact .text3 {margin-top:20px;}
.contact .large-6:last-child .col-inner {
  padding:10px;
  background:#fff;
  border-radius:16px;
  padding:24px;
}
.contact .large-6:last-child .col-inner h6 {
  text-transform:none;
  opacity:1;
  margin-bottom:15px;
}
.contact .large-6:last-child .col-inner input,
.contact .large-6:last-child .col-inner textarea {
  border-radius:8px;
  box-shadow:none;
  font-size:14px;
}
.contact .large-6:last-child .col-inner form.wpcf7-form.init {margin-bottom:0;}
.blog-single h1.entry-title {
  font-size:28px !important;
  font-family:'dinhit_black';
  color:var(--primary-color);
  margin-bottom:8px;
}
.entry-content.single-page {padding-top:0;padding-bottom: 0;}
.blog-single .large-10.col {
  flex-basis:100%;
  max-width:100%;
}
.related-post .col.post-item .col-inner {
  box-shadow:none;
  background:none;
}
.related-post .col.post-item .col-inner .box {
  border-radius:16px;
  box-shadow:0 0 6px #eee;
}
.related-post .col.post-item .col-inner .box .box-text-inner.blog-post-inner {text-align:left;}
.related-post .col.post-item .col-inner .box h5.post-title {
  font-size:18px;
  font-family:'dinhit_bold';
  color:var(--primary-color);
  margin-bottom:8px;
  overflow:hidden;
  text-overflow:ellipsis;
  -webkit-line-clamp:2;
  height:48px;
  display:-webkit-box;
  -webkit-box-orient:vertical;
}
.related-post .col.post-item .col-inner .box .is-divider {display:none;}
.related-post .col.post-item .col-inner .box .box-text {padding:0 12px 12px;}
.related-post .col.post-item .col-inner .box .box-image {padding:10px;}
.single-service-featured img {
  height:500px;
  object-fit:cover;
}
.single-service-header {padding-top:30px;}
h1.single-service-title {
  font-size:28px;
  font-family:'dinhit_black';
  color:var(--primary-color);
  line-height:1.4;
}
.single-service-prices {
  font-size:18px;
  font-family: 'dinhit_bold';
  color:#9d4213;
  margin-bottom:16px;
  display: flex;
  gap: 12px;
}
.single-service-open,
.single-service-location {
  font-size:16px;
  font-family:'dinhit_bold';
  color:#000;
  margin-bottom:8px;
}
.single-service-content {
  padding-top:20px;
  margin-top:20px;
  border-top:1px dashed #3c3c3c;
  color: #000;
}
.single-service-content p {margin-bottom:12px;}
.single-service-open span.icon,
.single-service-location span.icon {
  width:24px;
  display:inline-block;
}
.related-title h5 {
  font-size:28px;
  font-family:'dinhit_black';
  color:var(--primary-color);
}
.single-service-related {
  padding-top:8px;
  padding-bottom:24px;
}
a.back-to-archive {
  display:flex;
  gap:8px;
  align-items:center;
  margin-bottom:12px;
}
a.back-to-archive span {
  font-size:16px;
  font-style:italic;
  font-weight:600;
  color:#000;
}
a.back-to-archive svg {transform:rotate(180deg);}
a.back-to-archive:hover span,
a.back-to-archive:hover svg {
  color:var(--primary-color);
  fill:var(--primary-color);
}
.service-header-info {
  position:relative;
  top:-140px;
  z-index:9;
  margin-bottom:-90px;
}
.service-header-info h1.service-title {
  font-size:50px;
  font-family:'dinhit_black';
  color:#fff;
  margin-bottom:8px;
}
.service-header-info p {
  font-size:20px;
  color:#fff;
}
.service-header .section {position:relative;}
.service-header .section:before {
  content:'';
  width:100%;
  height:100%;
  position:absolute;
  top:0;
  left:0;
  background:linear-gradient(180deg,rgba(0,0,0,0) 0%,rgba(0,0,0,0.3) 50%,rgba(0,0,0,0.5) 100%);
  z-index:2;
}
.service-main .section {padding-top:0 !important;}
.service-main a.button.primary {display:none;}
#footer h6 {
  font-size:18px;
  font-family:'dinhit_black';
  margin-bottom:16px;
  opacity: 1;
}
#footer p {
  font-size:14px;
  font-family:'dinhit_medium';
  margin-bottom:6px;
}
#footer p i {
  width:20px;
  text-align:center;
}
#footer h5 {
  font-size:20px;
  font-family:'dinhit_black';
  text-transform:uppercase;
  margin-bottom:16px;
}
#footer .social-icons.follow-icons {margin-bottom:8px;}
#footer iframe {border-radius:16px;}
#footer .large-8,
#footer .large-4 {padding-bottom:0;}
.header-main ul.header-nav {justify-content:center;}
.header-main ul.header-nav > li > a {
  font-size:18px;
  font-family:'dinhit_bold';
  color:#000;
}
.booking {
  display: flex !important;
  gap:6px;
  align-items: center !important;
  background:var(--primary-color);
  padding: 10px 16px !important;
  border-radius:10px;
  line-height: 1 !important;
}
.booking svg {
  width:22px;
  fill:#fff;
}
.booking span {
  font-size:14px;
  font-family:'dinhit_bold';
  color:#fff;
}

/*************** ADD MOBILE ONLY CSS HERE  ***************/
@media(min-width:1023px) {
  .section-dem {margin-top:-250px !important;}
}
@media(max-width:855px) {
  .section-dem p {margin-bottom:0;}
  .section-dem span.text-number {font-size:59px;}
  .slide-dich-vu .block-giua {margin-top:unset;}
  .title_module_main .h2,
  .title_module_main h2 {font-size:37px;}
  .title_module_main {margin-bottom:0 !important;}
}
@media only screen and (max-width:48em) {
    .home_ss1 .flickity-viewport .img-inner {padding-top:180px !important;}
    .home_ss2 .tabbed-content .nav li a span {font-size:14px;}
    .home_ss2 .tabbed-content .nav li a span {
        width:100%;
        padding-left:15px;
        padding-right:15px;
    }
    .home_ss2 .tab-panels .large-6:nth-child(2) .col-inner h3 {font-size:24px;}
    .home_ss2 .large-4 .box-text p {font-size:15px;}
    .home_ss4 .tabbed-content .nav a {font-size:14px;}
    .home_ss4 .tabbed-content .nav li {margin:0 8px;}
    .dinhit-cf7 h2 {font-size:24px;}
    .dinhit-cf7 p {font-size:14px;}
    .dinhit-cf7 .cf7-content .col-third {display:block;}
    .dinhit-cf7 .cf7-content input.wpcf7-form-control.wpcf7-submit {width:50%;}
    .about_ss2 .box {flex-wrap:wrap;}
    .about_ss2 .box-image,
    .about_ss2 .box-text {flex-basis:100%;}
    .about_ss2 .box-text h4 {font-size:24px;}
    .about_ss3 h2 {font-size:28px;}
    .about_ss3 .box-image {order:1;}
    .about_ss3 .box-text {order:2;}
    .about_ss4 .box-text h4 {height:auto;}
    h1.single-service-title {font-size:24px;}
    .single-service-prices {
        font-size:16px;
        gap:8px;
    }
    .single-service-open,
    .single-service-location {font-size:14px;}
    .related-title h5 {font-size:24px;}
    .home_ss4 .service-item h3.service-title a,
    .single-service-related .service-item h3.service-title a {height:auto;}
    .home_ss4 .service-item .box-text,
    .single-service-related .service-item .box-text {height:auto;}
    .single-service-featured img {height:240px;}
    .blog-wrapper.blog-archive .latest-post {flex-wrap:wrap;}
    .blog-wrapper.blog-archive .latest-post .box-image,
    .blog-wrapper.blog-archive .latest-post .box-text {flex-basis:100%;}
    .blog-wrapper.blog-archive .latest-post .box-text h3.post-title a {
        font-size:24px;
        margin-bottom:8px;
    }
    .blog-wrapper.blog-archive .latest-post .box-image img {height:280px;}
    .blog-single h1.entry-title {font-size:24px !important;}
    .related-post h7 {
        font-size:22px;
        margin-top:-15px;
    }
    .contact .text1 h2 {font-size:24px;}
    .contact .large-6:last-child .col-inner h6,
    .contact .text2 h6,
    .contact .text3 h6 {font-size:22px;}
    #main-menu .nav>li>a {
        font-size:16px;
        font-family:'dinhit_black';
        color:var(--primary-color);
    }
    .nav-sidebar.nav-vertical>li.menu-item.active,
    .nav-sidebar.nav-vertical>li.menu-item:hover {background:#7c38211c;}
    #main-menu .nav>li ul.sub-menu>li>a {
    font-size:16px;
    font-family:'dinhit_medium';
    color:#000;
    }
    .mobile-nav i.icon-menu {color:var(--primary-color);}
    #main-menu li.html.custom.html_topbar_right {padding:0;}
    #main-menu li.html.custom.html_topbar_right a.mb_menu-logo {padding:15px;}
    #main-menu li.html.custom.html_topbar_right a.mb_menu-logo img {width:80%;}
}
